Bug 63401 - euro symbol in compose message
euro symbol in compose message
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: evolution (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-13 08:08 EDT by Michael Redinger
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-13 08:08:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Redinger 2002-04-13 08:08:14 EDT
The font used when composing a new mail in evolution (plain, not HTML mode)
doesn't show the euro sign correctly.

Well, it uses something that looks *somewhat* like an euro sign but definitely
isn't ...
Comment 1 Michael Redinger 2002-04-13 12:12:33 EDT
I checked again, it is the euro currency symbol, although very ugly ... will
file a bug in XFree86-ISO8859-15-75dpi-fonts for that one.
Closing.

Note You need to log in before you can comment on or make changes to this bug.